@font-face
{
font-family: myFont;
src: url('/fonts/ae_Sharjah.ttf') format('truetype'), 
     url('/fonts/ae_Sharjah.eot') format('eot'),
     url('/fonts/ae_Sharjah.woff') format('woff')
}

body {
    direction:rtl;
margin : 0;
padding : 0;
font : 76% "Times new roman", arial, serif;
/*background : #fbf6fa url(images/pink_bg.gif) repeat-y;
background-position : 50% 0;*/
font-weight : bold;
}
#box {

margin-right : auto;
margin-left : auto;
line-height : 1.8em;
padding : 1px;
margin-top : 0;
position : relative;
/*background : url(images/flower.jpg) no-repeat bottom right;*/
}
#box2 {
width : 762px;
margin-right : auto;
margin-left : auto;
line-height : 1.8em;
padding : 1px;
margin-top : 0;
position : relative;

}
#header #title{
    vertical-align:middle;
    padding-top:30px;
/*background : inherit;
color : #fff;
width : 740px;
margin : 0;
padding : 0;
height : 35px;*/
}
#header #title h1 {
/*background-color : inherit;
color : #9a3466;
letter-spacing : 1px;
font-size : 140%;*/
/*text-align : right;*/

font-family:myFont;
font-weight: normal;
margin : 0 20px 0 0;
}
#header {
    /*background:url(images/pink_head.jpg) no-repeat center top;*/
    /*background-size:cover;
    background-color : inherit;*/
    background: repeating-linear-gradient(to top,rgba(100,100,255,0.5),rgba(255,255,255,1));
    color : #000;
    width : 100%;
    height : 80px;
    margin : 0;
    padding : 0;
    vertical-align:middle;
}
#logo{
    float:left; 
    padding:10px;
}
.container {
width : 740px;
padding-top : 10px;
margin : 0;
}
#navCircle {
margin : 0;
padding : 0 0 20px 20px;
}
#navCircle li {
margin : 0;
padding : 0;
display : inline;
list-style-type : none;
}
#navCircle a:link, #navCircle a:visited {
background : inherit;
color : #9a3466;
float : left;
font-size : 12px;
line-height : 12px;
font-weight : bold;
padding : 0 20px 15px 20px;
text-decoration : none;
}
#navCircle a:link.active, #navCircle a:visited.active, #navCircle a:hover {
background : inherit;
color : #000;
background : url(images/pink_menu.gif) no-repeat bottom center;
}
#main {
padding : 1px;
margin : 0;
/*float : left;
width : 490px;*/
}
#main2 {
padding : 1px;
margin : 0;
float : left;
width : 740px;
letter-spacing : 1px;
font-size :70%;
/*text-align : right;*/
margin : 0 20px 0 0;
}
#main p {
padding : 0 20px 0 15px;
margin-top:10px;
margin-bottom:10px;
}
#main h1 {
padding : 5px;
margin : 10px 30px 0 20px;
/*font-size : 110%;
text-transform : uppercase;
letter-spacing : 1px;
border-top : 1px dashed #9a3466;*/
border-bottom : 1px dashed #9a3466;
    /*background : inherit;
    color : #000;*/
}
#right-menu {
/*width :270px;*/
/*margin : 0 0 0 490px;*/
border-left : 1px solid #eee;
padding-left : 0px;
}
#right-menu h1 {
background : inherit;
margin : 0;
text-transform : uppercase;
font-size : 10px;
line-height : 1em;
color : #9a3466;
}
#right-navlist {
background-color : inherit;
color : #333;
/*width : 100%;*/
line-height : 1.8em;
/*margin : 0px 20 20px 20px;*/
padding-right :10px;
list-style-type : none;
/*text-align:right;*/
}
#right-navlist a {
display : block;
/*width : 100%;*/
text-decoration : none;
/*background : url(images/pink_menu.gif) no-repeat right;
background-color : inherit;*/
color : #000;
}
#right-navlist a#current, #right-navlist a:hover {
text-decoration : none;
background-color : inherit;
color : #333;
background-color : rgba(0,0,255,0.2);
transition:all 0.3s;
}
ul#right-navlist li ol{
    padding-bottom:10px;
}
ul#right-navlist li h4{
    text-decoration:underline;
    margin:0;
}
ul#right-navlist li ol{
    font-family: "tahoma";
    font-weight: normal;
    padding-right: 15px;
}

ul#right-navlist {
   counter-reset: chapter;
}
ul#right-navlist li ol li{
   list-style-type:none;
   counter-increment: chapter;
}
ul#right-navlist li ol li a:before {
   content:attr(data-i) ". ";
}

.sideheader {
/*height:30px;
color : #e6cfd9;
background : transparent url(images/pink_side.gif) no-repeat;
letter-spacing : 1px;
font-size : 110%;
text-align : center;
text-transform : uppercase;*/
margin : 0;
padding : 3px;
}
.news {
font-size : 10px;
background-color : inherit;
color : #666;
}
#footer {
clear : both;
background-color : inherit;
color : #9f6984;
padding : 0;
border-top : 1px solid #eee;
margin : 40px 0 0 10px;
}
#footer a:link, #footer a:visited {
background-color : inherit;
color : #9f6984;
}
#footer a:hover {
border-bottom : 1px dashed #000;
text-decoration : none;
}
.myborder {
border : 1px solid #000;
padding : 5px;
}
a img {
border : none;
}
a:link, a:visited {
background-color : inherit;
color : #9C3163;
text-decoration : none;
}
a:hover {
background-color : inherit;
text-decoration : none;
color : #333;
}
div.scroll {
overflow : auto;
height : 7em;
width : 160px;
border : 1px solid #fff;
padding : 1ex;
background-color : #fbe9f9;
color : #866709;
margin : 25px 0 25px 0;
}
blockquote {
font-weight : bold;
font-size:small;
color:#290053;
}
